import React from 'react';
declare type InfoProps = {
    data: any;
    sku: any;
    onRateClick: Function;
    onTitleClick: Function;
    onReviewClick: Function;
    onStoreClick: Function;
};
declare class CommodityInfo extends React.Component<InfoProps> {
    render(): JSX.Element;
}
export default CommodityInfo;
